#admin-mode-button {
	margin: 20px;
	float: right;
}

/* card */
#card-container {
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 1vh;
	padding-bottom: 1vh;
}

.single-card-container {
	max-width: 280px;
}

.card-property {
	max-width: 300px;
	height: 95%;
	border-color: #ddd;
	background-color: #f1f1f1;
	margin-left: auto;
	margin-right: auto;
}

.container-not-iframe {
	cursor: pointer;
	width: 100%;
}

md-card[id$=-app-card] md-card-title {
	padding: 0.8em 0.6em 0.6em;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	flex-direction: row;
}

.footer-text-in-iframe {
	font-size: 4vw;
}

.card-property md-card-title {
	width: -moz-available;
	width: -webkit-fill-available;
	width: auto;
}

.application-number-in-card {
	width: 60%;
	float: left;
	margin: auto;
}

md-card.card-property > img {
	width: 40%;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	max-height: 90px;
	max-width: 90px;
}

table[id$=-app-list] .table-header {
	background-color: #e3e3e3;
}


table[id$=-app-list] {
	margin-top: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
	width: 80%;
}

table[id$=-app-list] .col-1 {
	text-align: center;
	width: 26%;
}

table[id$=-app-list] .col-2 {
	text-align: center;
	width: 26%;
}

table[id$=-app-list] .col-3 {
	text-align: center;
	width: 6%;
}

table[id$=-app-list] .col-4 {
	word-wrap: normal;
	text-align: center;
	width: 9%;
}

table[id$=-app-list] .col-5 {
	word-wrap: normal;
	text-align: center;
	width: 10%;
}

table tbody:nth-child(odd).public-pg-tbody tr {
	background-color: #f5f5f5;
	line-height: 40px;
}


table tbody:nth-child(odd).public-pg-tbody tr.subgroup-row {
	background-color: #e5e5e5;
}

table tbody:nth-child(even).public-pg-tbody tr {
	background-color: #fafafa;
	line-height: 40px;
}

table tbody:nth-child(even).public-pg-tbody tr.subgroup-row {
	background-color: #eaeaea;
}

#degraded-section div #degraded-definition-text {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

#data-refresh-policy {
	word-wrap: normal;
	background-color: #fafafa;
}

/* Search drop down */
md-select-header input[type="search"] {
	width: -moz-available;
}

#public-search-srvcat {
	padding-bottom: 0px;
	padding-top: 0px;
}

#search-drop-down-public {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* refresh switch */
#refresh-switch-public {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Section tag */
section.iframe-section-padding-bottom {
	padding-bottom: 4px;
	background-color: #ffffff;
}

/* https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_tooltip */
div.single-card-container.container-not-iframe > div span.tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
	top: 60px;
	left: 105%;
	margin-left: 18vh
}

div.single-card-container.container-not-iframe > div {
	position: absolute;
}

div.single-card-container.container-not-iframe > div span.tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 7px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

div.single-card-container.container-not-iframe:hover > div span.tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* publiciframe */
#public-iframe-html {
	bottom: 20px;
	height: 100%
}

#all-up-text h4 {
	color: #009900;
	text-align: center;
	margin: 0px;	
	padding-top: 15px;
	width: 204px;
	height: 30px;
}

#public-iframe-html {
	background-color: #ffffff;
}

#card-container-in-iframe {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffffff;
	z-index: 10;
}


#iframe-body {
	/* margin-top: -23px; */ /*row*/
	margin-top: 5px; /* column */
}

#down-service-list {
	margin-top: 5px;
	margin-bottom: 5px;
}

#degraded-card-in-col {
	z-index: 15;
}

#down-card-in-col {
	z-index: 20;
}

#up-card-in-col {
	z-index: 25;
}

/* for card in row */
div.single-card-container-in-col-iframe > div.tooltiptext {
    visibility: hidden;
    width: 150px;
    background-color: #555;
    color: #fff;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s;
	/* bottom: 10px; */
	left: 20%;
	margin-left: 18vh;	
	text-align: left;
	z-index: 100;
}

div.single-card-container-in-col-iframe > div.tooltiptext::after {
    content: " ";
    position: absolute;
    top: 30%;
    right: 100%;
    margin-top: -5px;
    border-width: 7px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	z-index: 100;
}

div.single-card-container-in-col-iframe:hover > div.tooltiptext {
    visibility: visible;
    opacity: 1;
}

div.single-card-container-in-col-iframe > div.tooltiptext ul {
	padding-left: 2px;
}

md-card md-card-title.card-title-in-col-iframe {
	padding: 12px 8px 8px;
	max-height: 35px;
	width: 230px;
	cursor: pointer;
}

md-card.card-property-in-col-iframe {
	background-color: #f1f1f1;
}

md-card[id$=-app-card-col] {
	margin: 4px;
}

md-card[id$=-app-card-col] md-card-title md-card-title-text div div {
	text-align: right;
	padding-right: 2px;
	padding-top: 4px;
}

md-card[id$=-app-card-col] md-card-title md-card-title-media {
	margin-top: -13px;
}

md-card[id$=-app-card-col] md-card-title md-card-title-media img {
	margin-top: 9px;
}

#error-handling div {
	width: 220px;
	font-size: 13px;
}

div.error-message {
	text-align: left;
}

div.error-message span.oithd-contact {
	font-weight: bold;
}

span[id^=collapse-groupapps-icon-]:after {
	content: "\27A4";
	display: inline-block;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

tr.active td.col-2 span[id^=collapse-groupapps-icon-]:after {
	content: "\27A4";
	display: inline-block;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

table tbody tr[id^=check] ~ tr td:first-child {
	padding-left: 4.5vw;
}

/*
#down-app-list-iframe.md-toolbar.md-default-theme:not(.md-menu-toolbar), md-toolbar:not(.md-menu-toolbar) {
	color: #ff0000;
	background-color: #ffffff;
}

#down-app-list-iframe md-content.md-default-theme, md-content {
	background-color: #ffffff;
	margin-top: 7px;
	 overflow: hidden;
}

#down-app-list-iframe md-toolbar {
	max-height: 37px;
	text-align: center;
	min-height: 22px;
	margin-top: -15px;
	margin-bottom: 5px;
}

#down-app-list-iframe md-list-item, md-list-item .md-list-item-inner {
	max-height: 22px;
	min-height: 15px;
	margin-top: 6px;
}
	
#down-app-list-iframe h4 {
	margin-top: 2px;
	margin-bottom: 2px;
}

.container-iframe {
	width: 40%;
	//width: 70%;
	//max-height: 140px; 
}

md-card-title.public-iframe {
	height: 45px;
}

.card-text-in-iframe {
	font-size: 13px;
	height: 50%;
}

md-card md-card-title md-card-title-text:only-child .md-subhead.card-text-in-iframe {
	font-size: 13px;
	padding-top: 0vh;
	height: 50%;
}
*/